# Translation of Themes - Appointment Green in Catalan
# This file is distributed under the same license as the Themes - Appointment Green package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-06-11 18:23:38+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: ca\n"
"Project-Id-Version: Themes - Appointment Green\n"

#. Description of the plugin/theme
msgid "A Business theme which is ideal for creating a corporate / business website. Appointment Green theme is a child theme of appointment which has several sections such as slider, services , widget area, etc etc. The green of this theme makes your site looks clean and elegant. Appointment Green theme comes with various locales."
msgstr "Un tema per a empreses ideal per a crear un lloc web corporatiu. El tema Appointment Green és un tema fill de l'Appointment, que inclou moltes seccions, tal i com  presentacions, serveis, àrea de ginys, etc. El color verd d'aquest tema fa que el vostre lloc es mostri més net i elegant. L'Appointment Green és compatible amb diverses llengües."

#. Theme Name of the plugin/theme
msgid "Appointment Green"
msgstr "Appointment Green"

#. Author URI of the plugin/theme
msgid "http://www.webriti.com"
msgstr "http://www.webriti.com"

#. Author of the plugin/theme
msgid "webriti"
msgstr "webriti"

#. Theme URI of the plugin/theme
msgid "http://webriti.com/appointment-green-child-version-details-page-1/"
msgstr "http://webriti.com/appointment-green-child-version-details-page-1/"